Questions tagged [update]

questions relating to updating official Monero software to the latest release

Filter by
Sorted by
Tagged with
2
votes
1answer
432 views

Will I need to update wallet and miner after the next upcoming (March 2019) fork?

I have read about the next upcoming fork planned for the block 1788000 (around the 9th of March). After that block, will I need to update the Monero daemon, the wallet, or both? And what about the ...
3
votes
1answer
201 views

Upgraded Monero GUI, but getting an issue with “update needed”

I just "updated" from v0.12.2.0 because I was getting the message "update needed". I downloaded Current Version: 0.12.3.0 Lithium Luna, extracted the .zip to a new directory, but I still have the ...
9
votes
1answer
358 views

How can I be notified of important updates/news to the Monero software?

Monero forks twice a year at roughly predictable times. However, it is easy to forget about it, and you end up forked off if you don't update your software in time. How can I be notified of these ...
1
vote
1answer
214 views

Backup and upgrade

It's getting cold and its a time to turn on my heater/miner again ;-) I saw that this machine is still running Ubuntu 14.04. I think it would be time to upgrade/reinstall the entire machine at that ...
2
votes
2answers
118 views

Installation and Update of monero cli and gui

I tried out monero cli and gui and created two wallets with each version, named Walletcli and Walletgui. There is now a Walletcli file in the program directory but no Walletgui file, where is it? ...
5
votes
1answer
4k views

How do I upgrade my software to v0.11.1.0?

I've been running CLI v0.11.0.0 and GUI v0.11.0.0. How do I update these to v0.11.1.0?
1
vote
1answer
5k views

Desktop GUI wallet not syncing

I've received two transactions on this wallet previously. The last time I opened this wallet it would not completely sync up, just stopped. I tried the suggestions on one post here, first deleted ...
5
votes
1answer
4k views

How do I upgrade my software to v0.11.0.0?

I've been running CLI v0.10.3.1 and GUI Beta 2. How do I update these to v0.11.0.0?